.media {
  margin-top: 6em;
}

.research {
  margin-bottom: 6em;
}

.media,
.research {
  display: flex;
  flex-direction: column;
  justify-content: center;

  max-width: 1200px;
  margin-bottom: 6em;
}

.media__title,
.research__title {
  font-weight: 700;
}

.media__subtitle,
.research__subtitle {
  font-size: 1.25rem;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 4em;
}

.media__title::before,
.research__title::before {
  content: '';
  background: var(--clr-primary-1);
  position: relative;
  display: block;
  width: 8px;
  height: 32px;
  bottom: -35px;
  left: -20px;
}

.media__list,
.research__List {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.media__text,
.research__text {
  padding: 3em;
}

@media screen and (max-width: 800px) {
  .media__title::before,
  .research__title::before {
    bottom: -42px;
  }
}

@media screen and (max-width: 1200px) {
  .media__wrapper,
  .research__wrapper {
    flex-direction: column;
  }
}
